Max CVSS 7.2 Min CVSS 2.1 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2018-9548 2.1
In multiple functions of ContentProvider.java, there is a possible permission bypass due to a missing URI validation. This could lead to local information disclosure with no additional execution privileges needed. User interaction is not needed for e
06-12-2018 - 09:29 06-12-2018 - 09:29
CVE-2018-9547 7.2
In unflatten of GraphicBuffer.cpp, there is a possible bad fd close due to improper input validation. This could lead to local escalation of privilege in the system server with no additional execution privileges needed. User interaction is not needed
06-12-2018 - 09:29 06-12-2018 - 09:29
Back to Top Mark selected
Back to Top